Mon, 16 Sep 2019 04:02:24 UTC

Information for RPM libnsl-2.27-35.fc28.aarch64.rpm

ID15932213
Namelibnsl
Version2.27
Release35.fc28
Epoch
Archaarch64
SummaryLegacy support library for NIS
DescriptionThis package provides the legacy version of libnsl library, for accessing NIS services. This library is provided for backwards compatibility only; applications should use libnsl2 instead to gain IPv6 support.
Build Time2018-11-28 11:53:01 GMT
Size79316
91ae7d06b479e30a4edfad6e3f80bad3
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootf28-build-14472666-1035012
Provides
libnsl = 2.27-35.fc28
libnsl(aarch-64) = 2.27-35.fc28
libnsl.so.1()(64bit)
libnsl.so.1(GLIBC_2.17)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(aarch-64) = 2.27-35.fc28
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/lib64/libnsl-2.27.so166424
/lib64/libnsl.so.114
/usr/lib/.build-id0
/usr/lib/.build-id/b6/915500032bf1669de68b552eb8057b4ae689c832
Component of
1 through 10 of 10
Buildroot descending sort Created State
f28-build-14659609-1047345 2018-12-20 06:49:16 expired
f28-build-14655419-1046886 2018-12-19 12:46:47 expired
f28-build-14607608-1043098 2018-12-12 20:35:47 expired
f28-build-14584864-1041131 2018-12-10 03:20:04 expired
f28-build-14572787-1040638 2018-12-08 22:30:26 expired
f28-build-14565454-1040320 2018-12-08 10:49:04 expired
f28-build-14545853-1038864 2018-12-06 06:19:35 expired
f28-build-14541951-1038625 2018-12-05 23:57:11 expired
f28-build-14541870-1038625 2018-12-05 23:43:54 expired
f28-build-14525346-1037864 2018-12-04 01:29:38 expired